Please support VectorLinux!

Author Topic: Lilypond - SOLVED  (Read 1617 times)

mick12345678

  • Vectorite
  • ***
  • Posts: 140
Lilypond - SOLVED
« on: September 20, 2008, 02:29:04 pm »
I tried to install Rosegarden into 5.9 Gold using gslapt, and it failed with the message
Quote
failed to download Lilypond. HTTP response code said error

Is there a special source I need to define to get this component ?
« Last Edit: September 22, 2008, 04:53:34 am by mick12345678 »

The Headacher

  • Louder than you
  • Global Moderator
  • Vectorian
  • *****
  • Posts: 1553
  • I like the bass to go BOOM!
    • Multimedia on VL (work in progress)
Re: Lilypond
« Reply #1 on: September 21, 2008, 02:05:47 am »
I can get the lilypond package just fine here. The error looks like it couldn't reach the server, perhaps just update the server info and try again?
Code: [Select]
slapt-get --update && slapt-get --install lilypond
Most music on my soundcloud page was arranged in programs running on VL.

mick12345678

  • Vectorite
  • ***
  • Posts: 140
Re: Lilypond
« Reply #2 on: September 21, 2008, 10:56:26 am »
strange - the command line stuff you gave worked 1st time (thanks), but gslapt still fails.
Furthermore, it fails in the same way when I try to get 'noteedit' - so it looks like the problem is that my gslapt has stopped working. It was working ok a few days ago, and I don't think I've changed anything.. it is configured for the same sources as slapt successfully used .. how can I diagnose the problem???

mick12345678

  • Vectorite
  • ***
  • Posts: 140
Re: Lilypond
« Reply #3 on: September 22, 2008, 04:53:14 am »
Just tried again with gslapt and it works now - must have been a temporary source glitch of some kind.